Skip site navigation (1) Skip section navigation (2)

Re: pg_config --pgxs

From: Michael Fuhr <mike(at)fuhr(dot)org>
To: George Weaver <gweaver(at)shaw(dot)ca>
Cc: pgsql-novice(at)postgresql(dot)org
Subject: Re: pg_config --pgxs
Date: 2006-03-02 16:04:38
Message-ID: 20060302160438.GA7152@winnie.fuhr.org (view raw or flat)
Thread:
Lists: pgsql-hackerspgsql-novice
On Thu, Mar 02, 2006 at 09:12:26AM -0600, George Weaver wrote:
>    $ make
>    pg_config: invalid argument: --pgxs
>    Try 'pg_config --help' for more information.

What does "pg_config --version" show?  PGXS is available in 8.0 and
later.

-- 
Michael Fuhr

In response to

Responses

pgsql-novice by date

Next:From: George WeaverDate: 2006-03-02 16:31:27
Subject: Re: pg_config --pgxs
Previous:From: George WeaverDate: 2006-03-02 15:12:26
Subject: pg_config --pgxs

pgsql-hackers by date

Next:From: Bruce MomjianDate: 2006-03-02 16:07:25
Subject: Re: Automatic free space map filling
Previous:From: Tom LaneDate: 2006-03-02 15:58:57
Subject: Re: Automatic free space map filling

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group